arbitrary-code-execution

Affected packages
3.0 <= moodle < 3.0.2

Details

VuXML ID 68abefcc-6f5f-5b44-bc2a-8a81cbb4200a
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2016-0725